@charset "UTF-8";
/* CSS Document */

body {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/Paper_bg.jpg);
}

.police {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/la.jpg);
}



.pad40 {
	margin-top: 40px;
	margin-bottom: 40px;
}

.line_right {
	border-right: thin dotted #000;
}
.grey_back {
	background-image: url(../images/grey.png);
	background-repeat: repeat;
}
.grey_bg3 {
	background-color: #3E3E3E;
}

.phone {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.headline2 {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 60px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}
	
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.headline2  {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 50px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.headline2  {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}	
	
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {	
	.headline2  {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}
	
/* Landscape phones and smaller */
@media (max-width: 480px) {	
	.headline2  {
	font-family: 'Oswald', sans-serif;
	color: #000;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}


.bckgrnd {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/Paper_bg.jpg);
}

.pad1 {
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.pad3 {
	padding: 20px;
}
.pad4 {
	padding: 10px;
}
.pad2 {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
.pad7 {
	margin-bottom: 10px;
}
.black_bg {
	background-color: #000;
}
.copy_pad {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.pad6 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
.blue_bg {
	background-color: #0251DF;
}
.green_bg {
	background-color: #109154;
}
.line_around {
	border: medium solid #333;
}

.line_below {
	border-bottom-width: thick;
	border-bottom-style: double;
	border-bottom-color: #333;
}
.grey_bg {
	background-color: #CCC;
}

.grey_bg2 {
	background-color: #505050;
}
.shadow {
	-webkit-box-shadow: 0px 0px 31px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 31px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 31px 0px rgba(0,0,0,1);
}
.line {
	border-top: thick double #333;
	border-bottom: thick double #333;
}
.subhead {
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.red_bg {
	background-color: #97310a;
}
.line_below2 {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
.headline {
	font-family: 'Oswald', sans-serif;
	font-size: 42px;
	line-height: normal;
	color: #333;
	text-align: center;
}
.main_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: justify;
	text-indent: 20px;
}
.margin {
	max-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	.divide {
	border-right: thin solid #6d6d6d;
	}
}
	
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.divide {
	border-right: thin solid #6d6d6d;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.divide {
	border-bottom: thin solid #6d6d6d;
	}
}	
	
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {	
	.divide {
	border-bottom: thin solid #6d6d6d;
	}
}
	
/* Landscape phones and smaller */
@media (max-width: 480px) {	
	.divide {
	border-bottom: thin solid #6d6d6d;
	}
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	.headline3 {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 60px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	text-shadow: 2px 2px 2px #000;
	}
}
	
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.headline3  {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 50px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.headline3  {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}	
	
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {	
	.headline3  {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}
	
/* Landscape phones and smaller */
@media (max-width: 480px) {	
	.headline3  {
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}
.subhead2 {
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 2px 2px 2px #000;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.heading {
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 36px;
	line-height: normal;
	text-align: center;
	padding-top: 25px;
	}
}
	
/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.heading {
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 30px;
	line-height: normal;
	text-align: center;
	padding-top: 25px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.heading {
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 25px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}	
	
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {	
	.heading {
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 25px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}
	
/* Landscape phones and smaller */
@media (max-width: 480px) {	
	.heading {
	font-family: 'Oswald', sans-serif;
	color: #666;
	font-size: 20px;
	line-height: normal;
	text-align: center;
	padding-top: 5px;
	}
}

.blue_text {
	color: #239EC4;
}

.subhead_big {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	color: #319FC3;
	text-align: center;
}

.subhead5 {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #666;
	text-align: center;
}

.blue {
	color: #3BA0CB;
}

.body_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: center;
}

.line2 {
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-bottom-width: thin;
}

.white_hd {
	font-family: 'Oswald', sans-serif;
	font-size: 34px;
	color: #FFF;
	text-align: center;
}

.blue_bg2 {
	background-color: #239Ec4;
}

.subhead6 {
	font-family: 'Oswald', sans-serif;
	font-size: 32px;
	color: #319FC3;
	text-align: center;
}

.subhead7 {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #666;
	text-align: center;
}
